QuikrBox Store app Issues - Bug #8457

Search Order 1459 - After search it is showing status dispatched & on order detail screen showing

order status delivered why?
11/08/2023 02:51 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Rakhi Kadyan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/08/2023

0%
0.00 hour
0.00 hour

Description

04/16/2025
12:01 Re@E LN

° Orderid #1459

Dispatched

Order pending on: Nov 4, 2023

Order accepted on: 2023-11-04 17:57:59.000
Order picked on: 2023-11-04 18:07:35.000
Order dispatched on: 2023-11-04 06:03:22.000
Order delivered on:: 2023-11-04 18:27:58.000

#1459 order byMehant Sharma

1 x Banana shake
% %’ INR84.46

' 2 ¥ Coco cola
INRB0O.36

Item's Total: INR245.18 Paid
12:01 Re@E 40

° Orderid #1459

Order pending on: 04/11/23 7:57 AM
Order picked on: 04/11/23 6:07 PM
Order dispatched on: 04/11/23 6:03 AM
Order delivered on: 04/11/23 6:27 PM

#1459 Mehant Sharma

@ B-36,Karol Bagh,Delhi,Delhi, 110060

Billing Details

. Banana shake

INR 84.46 X 1 =INR 84.46

§ Cococola

INR 80.36 X 2 =INR B0.36

Item’s Total : INR 245.18
Applied GST + INR 45.0
Wallet amount - INR 868.63
Service Charge +INR 2.5
Delivery Boy Tip + INR 20
Discount Applied - INR O
Delivery Charges +INRO
Total Amount INR 317.5
History

#1 - 12/13/2023 05:07 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 03/27/2024 12:52 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!

Files
